
/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_78241_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_78241_ > ul {margin:0; padding:0; list-style:none;}

.layout_78241_ > #tab_ul_78241_ {display:none;}
.layout_78241_ > #tab_ul_78241_:after {content:''; display:block; clear:both;}
.layout_78241_ > #tab_ul_78241_ > li {float:left; width:33.33%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_78241_ > #tab_ul_78241_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_78241_ > #tab_ul_78241_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_78241_ > #tab_ul_78241_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #014380; border-bottom:none; background:#fff; color:#014380;
}

.layout_78241_ > #box_ul_78241_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_78241_ > #box_ul_78241_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_78241_ > #box_ul_78241_ > li.on {display:block;}
.layout_78241_ > #box_ul_78241_ > li.on > a {border-color:#014380; background:#fff; color:#014380;}

.layout_78241_.type_HOR > #tab_ul_78241_ {display:block;}
.layout_78241_.type_HOR > #box_ul_78241_ > li > a {display:none;}

.text_sml_78241_ > #tab_ul_78241_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_78241_ > #box_ul_78241_ > li > a {font-size:13px;}
.text_mid_78241_ > #tab_ul_78241_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_78241_ > #box_ul_78241_ > li > a {font-size:14px;}
.text_big_78241_ > #tab_ul_78241_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_78241_ > #box_ul_78241_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_78241_ > #tab_ul_78241_ {display:none !important;}
[id^=div_user_list] .layout_78241_ > #box_ul_78241_ > li {display:block !important;}
[id^=div_user_list] .layout_78241_ > #box_ul_78241_ > li > a {display:block !important;}
[id^=div_user_list] .layout_78241_ > #box_ul_78241_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_78241_.type_HOR > #tab_ul_78241_,
	.layout_78241_.type_RES > #tab_ul_78241_ {display:block;}
	.layout_78241_.type_HOR > #box_ul_78241_ > li > a,
	.layout_78241_.type_RES > #box_ul_78241_ > li > a {display:none;}
    .layout_78241_.type_HOR.border_true > #box_ul_78241_ > li > div,
    .layout_78241_.type_RES.border_true > #box_ul_78241_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_78241_ {min-width:1150px;}
	.layout_78241_.type_HOR > #tab_ul_78241_,
	.layout_78241_.type_RES > #tab_ul_78241_ {display:block;}
	.layout_78241_.type_HOR > #box_ul_78241_ > li > a,
	.layout_78241_.type_RES > #box_ul_78241_ > li > a {display:none;}
    .layout_78241_.type_HOR.border_true > #box_ul_78241_ > li > div,
    .layout_78241_.type_RES.border_true > #box_ul_78241_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 표 2.0  ****************** */

.table_73750_ {width:100%;}
.table_73750_ * {box-sizing:border-box;}
.table_73750_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_73750_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px; }
.aa {}
.table_73750_ td:first-child { }
 
/* ****************** 표 2.0  ****************** */

.table_78242_ {width:100%;}
.table_78242_ * {box-sizing:border-box;}
.table_78242_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_78242_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px; }
.aa {}
.table_78242_ td:first-child { }
 
/* ****************** 표 2.0  ****************** */

.table_78243_ {width:100%;}
.table_78243_ * {box-sizing:border-box;}
.table_78243_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_78243_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px; }
.aa {}
.table_78243_ td:first-child { }
 
/* ****************** 공백  ****************** */

.empty_line_73963_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_73963_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73963_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
